@media screen and (max-width:1024px) {
#menuBtn {
	left:10px;
}
.search {
	padding:26px 10px 0 40px;
}
#menuCatalog {
	right:0;
	width:auto;
}
.sliderTxt {
	left:10px;
	max-width:380px;
	max-height:300px;
}
#slider .slick-slide img {
	margin-left:-50%;
}
.slick-dots li:first-child {
	margin-left:90px;
}
.slider .item {
	/*padding:0 0 150px;*/
	padding:0;
}
#catalog {
	margin:150px 0 0;
}
.catalog-item {
	width:calc(100% / 3);
}
.catalog-item:nth-child(4n+1) {
	clear:none;
}
.catalog-item:nth-child(3n+1) {
	clear:left;
}
.catalogTitle {
	margin:0 0 50px 0;
}
.linkAll {
	margin-right:0;
}
main .wrapper, footer .wrapper {
	margin: 0 10px;
}
#searchBox, #searchPopup {
	right:55px;
}
#searchBox.active {
	width:360px;
}
#searchPopup {
	min-width:240px;
}
#menuCatalog #topMenu {
	padding:90px 35px 35px;
}
#menuCatalog #bottomMenu {
	padding:35px;
}
#topMenu > li {
	width:calc(100% / 2.2);
	display:inline-block;
	vertical-align:top;
	margin-right:5%;
}
#topMenu > li:nth-child(2n) {
	margin-right:0;
}
#bottomMenu > li {
	margin:0 30px 0 0;
	display:inline-block;
	vertical-align:top;
}
#bottomMenu > li:last-child {
	margin:0;
}
.breadcrumbs {
	margin:50px 10px 0;
}
.newsTxt {
	padding:15px 20px 20px;
}
.contactBox {
	max-width:345px;
}
.pageBox {
	padding:40px 10px 0;
}
.brandBlock > div {
	width:calc(96%/3);
	float:left;
	margin:0 2% 35px;
}
}
@media screen and (max-width:768px) {
.menu > ul {
	width:100%;
}
.menu > ul > li {
	width:25%;
	height:100%;
}
.menu > ul > li > a {
	padding:40px 0;
	display:block;
}
header nav.menu {
	overflow:hidden;
}
header .menu .subCatalog {
	top:auto;
}
#menuBtn {
	font-size:0;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#menuBtn.active {
	font-size:13px;
}
#logo {
	position:relative;
	float:left;
	margin:0 0 0 80px;
}
.sliderTxt {
	max-width:320px;
	padding:40px;
	/*top:150px;*/
}
.sliderTxt h1 {
	font-size:35px;
	line-height:37px;
}
#slider {
	/*height:500px;*/
}
.slider .item {
	height:400px;
}
.slider .item img {
	height:100%;
	width:auto;
}
#catalog {
	margin:40px 0 0;
}
.slick-dots {
	bottom:20px;
}
.slick-dots li:first-child {
	margin-left:55px;
}
.catalog-item {
	width:calc(100% / 2);
}
.catalog-item:nth-child(3n+1) {
	clear:none;
}
.catalog-item:nth-child(2n+1) {
	clear:left;
}
#map {
	height:360px;
}
.subImg {
	display:none;
}
.subTxt {
	float:none;
	width:auto;
	margin:0;
}
.subscribtion {
	padding:40px 0 0;
}
.footerRight ul li {
	display:block;
	margin:0 0 10px;
	text-align:left;
}
footer .wrapper {
	position:relative;
}
footer {
	padding:40px 0 70px;
}
.copy {
	position:absolute;
	bottom:-40px;
	left:0;
	margin:0;
}
footer nav, footer .address {
	width:30%;
}
.galleryThumbs {
	display:none!important;
}
#itemGallery {
	width:40%;
}
.itemTxtIn {
	padding:20px 20px 0 0;
}
.itemTxt {
	width:56%;
}
#itemGallery .slick-dots {
	margin:0;
	text-align:center;
	bottom:0;
}
#itemGallery .slick-list {
	padding:0 0 30px;
}
#itemGallery .slick-dots li {
	padding:0;
	margin:0 7px;
}
#itemGallery .slick-dots li:after {
	display:none;
}
.newsItem {
	float:none;
	width:100%;
	margin:0 0 30px;
}
.newsItem:nth-child(2n) {
	margin:0 0 30px;
}
.newsItem a {
	min-height:inherit;
}
.newsImg {
	width:20%;
}
.map .wrapper, .contactBox {
	position:relative;
}
.contactBox {
	max-width:none;
	width:auto;
	top:40px;
}
blockquote {
	font-size:30px;
}
#priceForm {
	width:auto;
	padding:50px;
}
#priceForm #itemGallery img, #priceForm  .itemAddress {
	display:none;
}
#priceForm  #itemGallery {
	width:100%;
	float:none;
	margin:0 0 20px;
}
#priceForm .itemTxt {
	width:100%;
	float:none;
	margin:0;
	padding:0;
}
#priceForm .itemTxtIn {
	padding:0;
}
#priceClose {
	top:50px;
	right:50px;
}
}
@media screen and (max-width:736px) {
.brandBlock > div {
	width:calc(96%/2);
	float:left;
	margin:0 2% 35px;
}
header .phone {
	display:none;
}
#logo {
	float:none;
	position:absolute;
	margin:0 auto;
}
.sliderTxt {
	padding:40px 20px 40px 20px;
	left:0px;
}
header .menu {
	display:none;
}
#slider .slick-slide img {
	margin-left:-70%;
}
.slick-dots {
	text-align:center;
}
.slick-dots li:first-child {
	margin-left:7px;
}
.catalogTitle {
	padding:0;
}
.catalogTitle:before {
	display:none;
}
.catalog-list {
	margin:0 -10px;
	background:#fff;
}
.catalog-item a {
	padding:10px;
	min-height:inherit;
}
.catalog-item p {
	display:none;
}
.subscribtion .wrapper {
	margin:0;
}
.subTxt > div {
	padding:40px 10px;
}
.subFooter {
	display:none;
}
footer {
	padding:40px 0;
}
footer .footerRight {
	float:none;
	clear:left;
}
.copy {
	position:relative;
	bottom:auto;
	text-align:left;
	padding:20px 0 0;
}
footer nav, footer .address {
	width:47%;
}
footer .address {
	margin:0;
}
#topMenu > li {
	width: 100%;
    display: block;
    margin: 0 ;
}
/*#bottomMenu {
	display:none;
}*/
#topMenu .subMenu, #topMenu .subCatalog {
	display:none;
}
#searchBox, #searchPopup {
	right:10px;
}
#searchBox.active {
	width:300px;
	z-index:101;
}
#searchBtn {
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#searchBtn.active {
	z-index:102;
	background:url(images/close-icon.svg) no-repeat center left / cover;
	width:10px;
	height:10px;
}
#searchPopup {
	padding:20px 30px;
}
.newsImg {
	display:none;
}
.newsItem {
	margin:0 -10px 20px;
	padding:10px;
}
.newsItem:nth-child(2n) {
	margin:0 -10px 20px;
}
.newsTxt {
	padding:0;
}
.catalogTitle {
	margin:0 0 30px;
}
#page {
	margin:30px 0 0;
	padding:0 0 30px;
}
.breadcrumbs {
	margin:30px 10px 0;
}
#catalog {
	margin:30px 0 0;
}
#see {
	padding:30px 0;
}
#catalog:after, #page:after {
	height: 150px;
}
.content {
	margin:0 -10px;
}
#itemGallery {
	width:100%;
	float:none;
}
.itemTxt {
	width:100%;
	float:none;
	margin:20px 0 0;
	padding:0 0 30px;
}
.itemTxtIn {
	padding:0 10px;
}
#see .linkAll {
	display:none;
}
#contact .pageBox {
	padding:30px 10px;
}
.leftCol {
	float:none;
	width:100%;
	margin:0;
}
.leftCol:first-child {
	margin:0 0 30px;
}
.contactBox {
	top:0;
	padding:30px 10px;
	margin:0 -10px;
}
.contact.map {
	padding:0 0 20px;
}
.catalogTitle {
	font-size:30px;
}
.content ul li {
	padding:0 0 0 20px;
}
.content ul, .content ol {
	margin:0 0 0 20px;
}
blockquote {
	font-size:21px;
	line-height:normal;
	padding:20px;
}
img.alignLeft, img.alignRight {
	display:block;
	float:none;
	margin:0;
	width:100%;
	height:auto;
}
.btn.line.margin {
	margin:20px 0 0;
}
.content img {
	width:100%;
	height:auto;
	display:block;
}
#priceForm {
	padding:80px 10px 30px;
}
#priceClose {
	top:30px;
	right:10px;
}
.linkAll {
	padding:10px 0 0;
}
.made {
	text-align:left;
	margin:0;
	padding:20px 0 0;
}
#menuCatalog #bottomMenu li {
	display:block;
}
#subForm {
	min-width:290px;
	padding:50px 30px;
}
}
@media screen and (max-width:360px) {
#slider .slick-slide img {
	margin-left:-200%;
}
}
@media screen and (max-width:320px) {
.sliderTxt {
	padding:20px 20px 20px 20px;
}
.sliderTxt h1 {
	font-size:30px;
}
#slider .slick-slide img {
	margin-left:-250%;
}
}